@import url('https://fonts.googleapis.com/css?family=Yanone+Kaffeesatz:300');
@import url('menu.css');
@import url('us.css');
@import url('services.css');
@import url('customers.css');
@import url('contact.css');

/*<!--Alertas-->*/
@import url('alertas.css');

*{
    margin:0;
    padding: 0;
    box-sizing: border-box;
}

body{
    font-family: 'Yanone Kaffeesatz', sans-serif;
}

header{
    width: 100%;
    height: 70px;
    color:#fff;
    position: fixed;
    top: 0;
    left: 0;
    z-index: 100;
    padding: 12px 12px;
    background: rgba(41, 128, 185, 1.0);
    font-size: 20px;
}

.contenedor{
    width: 70%;
    margin: auto;
}

section{
  position: relative;
  min-height: 950px;

}


section h2{
  position: relative;
  width: 100%;
}

header .contenedor{
    display: table;
}

h2{
  text-align: center;
  font-size: 2.6em;
  margin-bottom: 25px;
}

h3{
  text-align: center;
  font-weight: bold;
  margin-bottom: 25px;
}

.image-logo{
  position: absolute;
  font-size: 12px;
  width: auto;
  height: 50px;
  padding-top: 5px;
  /*border: 1px solid white;*/
}

.image-logo img{
  position: absolute;
  top: 10px;
  left: 10px;
}

.image-logo a{
  text-decoration: none;
  padding-left: 45px;
  color: white;
  font-size: 2.4em;
  font-weight: bold;

}

.ir-arriba {
  position: fixed;
  display: none;
	padding: 20px;
	color: #fff;
  font-size: 20px;
	bottom: 20px;
	right: 20px;
  cursor: pointer;
background: rgba(41, 128, 185, 0.8) url('../icons/top-arrow-.png') no-repeat 8px 5px;
}



footer{
  position: relative;
  color: white;
  text-align: center;
  background-image: url('../images/footer.png');
  z-index: -99999;
}

footer div{
  display: inline-block;
  padding: 15px 35px;
}

footer .design{
  background: url('../icons/terminal.png') no-repeat 5px 15px;
}

footer .copy{
  background: url('../icons/copyright.png') no-repeat 5px 15px;
}

.span_responsive:before{
  content: attr(data-desktoptext);
}

@media (max-width:900px) {
    .span_responsive:before {
        content: attr(data-tablettext);
    }
}

@media (max-width:400px){
    .span_responsive:before {
        content: attr(data-phonetext);
    }
}
